button{
    padding: 6px 16px;
font-size: 0.875rem;
min-width: 64px;
box-sizing: border-box;
font-weight: 500;
line-height: 1.75;
border-radius: 4px;
letter-spacing: 0.02857em;
text-transform: uppercase;
}
.button-danger {
    color: #fff;
    background-color: rgb(220, 0, 78);
}